# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  entity: one
  entity_type: Entity
  word_count: 1
  for_date: 2021-10-07

two:
  user: two
  entity: two
  entity_type: Entity
  word_count: 1
  for_date: 2021-10-07
